prefix=/opt/local/libexec/ffmpeg7
exec_prefix=${prefix}
libdir=/opt/local/libexec/ffmpeg7/lib
includedir=/opt/local/libexec/ffmpeg7/include

Name: libswscale
Description: FFmpeg image rescaling library
Version: 8.3.100
Requires: 
Requires.private: libavutil >= 59.39.100
Conflicts:
Libs: -L${libdir}  -lswscale 
Libs.private: -lm
Cflags: -I${includedir}
